#ftrwrapper .speciality  #dhtmlgoodies_menu{
	width:170px;	/* Width of main menu */
	/*position:inherit;
*/
}
/*#dhtmlgoodies_menu	li{	 Main menu <li> */
	/*list-style-type:none;	 No bullets */
	/*margin:0px;	 No margin - needed for Opera 
}*/
#ftrwrapper .speciality #dhtmlgoodies_menu ul{
	/*position:inherit;*/
}
#ftrwrapper .speciality #dhtmlgoodies_menu ul li ul{	/* Styling for those who doesn't have javascript enabled */
	/*padding-left:10px;*/
	width:373px;
	/*position:absolute;*/
}
#ftrwrapper .speciality  #dhtmlgoodies_menu	li a {	/* Main menu links */
	text-decoration:none;	/* No underline */
	/*color:#000;*/	/* Black text color */

	/*height:20px;	*//* 20 pixel height */
	/*line-height:20px;*/	/* 20 pixel height */
	/* vertical-align:middle;	Align text in the middle */
	/*border:1px solid #000;*/	/* Black border */
	/* margin:1px;	A little bit of air */
	/* padding:1px;	 Air between border and text inside */

	display:block;
}
/*#dhtmlgoodies_menu	li a:hover,#dhtmlgoodies_menu .activeMainMenuItem{
	color:#FFF;
	background-color:#317082;
}*/
.dhtmlgoodies_subMenu {
	visibility:hidden;
	overflow:hidden;
	border:1px solid #C8D3D6;
	border-left:0px;
	background-color:#F9E3E1;
	font-family:helvetica, arial;
	font-size:12px;
	color:#8F8F8C;
	text-align:left;
	position:absolute;
	top:0px;
	left:0px;
}
#menuItemDIV_0_1.dhtmlgoodies_subMenu {
	background-color:#DDEAE5;
}

#menuItemDIV_2_1.dhtmlgoodies_subMenu {
	background-color:#DAE1E9;
}

#menuItemDIV_4_1.dhtmlgoodies_subMenu {
	background-color:#EEEAE4;
}

#menuItemDIV_6_1.dhtmlgoodies_subMenu {
	background-color:#FCFCEF;
}
#menuItemDIV_8_1.dhtmlgoodies_subMenu {
	background-color:#F9E3E1;
}
#menuItemDIV_10_1.dhtmlgoodies_subMenu {
	background-color:#DFECF8;
}


.dhtmlgoodies_subMenu ul{
	margin:10px;
	padding:20px 0px 0px;
	width:353px;
	height: 185px;
	/*position:relative;*/
}

.dhtmlgoodies_subMenu ul li{
	list-style-type:none;
	margin:0px;
	padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	
}
.dhtmlgoodies_subMenu ul li p { margin-top: 0px; }

/*.dhtmlgoodies_subMenu ul li.cta { position:absolute; bottom:0px;}*/

.dhtmlgoodies_subMenu ul li a{	/* Sub menu items */
	white-space:nowrap;	/* No line break */
	text-decoration:none;	/* No underline */
	/*color:#000;	*//* Black text color */

	height:16px;	/* 16 pixels height */
	line-height:16px;	/* 16 pixels height */
	padding:1px;	/* 1px of "air" inside */

	display:block;	/* Display as block - you shouldn't change this */
}
.dhtmlgoodies_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
	color:#FFF;	/* White text */
	background-color:#317082;	/* Blue background */
}